.img-responsive{display:block;height:auto;max-width:100%;}
.header .quick-access{width:460px;}
.header .form-search{float:right;width:250px;height:35px;padding:0px;background:none;background-color:none;border:none;border-radius:0;padding:6px 0 0 0;margin-top:0;}
.header-cart{float:right;margin-top:6px;margin-right:0;}
.header .header-cart #panel{}
.header-contact{float:left;margin-top:13px;height:24px;line-height:24px;}
.header-phone, .header-chat{float:left;font-size:18px;line-height:24px;height:24px;color:#467a9e;padding-left:30px;}
.header-phone, .header-chat a{color:#467a9e;}
.header-phone{background-image:url(../images/header-icon-phone.png);background-position:left center;background-repeat:no-repeat;}
.header-chat{margin-left:0px;background-image:url(../images/header-icon-users.png);background-position:left center;background-repeat:no-repeat;}
.header-contact > div{float:left;margin-right:10px;}
.left-nav-link{color:#307db3;}
.left-nav-space{clear:both;height:8px;line-height:8px;border-bottom:0px solid #EFEFEF;margin-bottom:7px;}
.block .left-promotions{padding-left:48px;padding-right:5px;color:#D94C42;background-color:#EEE;background-image:-ms-linear-gradient(top, #FFFFFF 0%, #DDDDDD 100%);background-image:-moz-linear-gradient(top, #FFFFFF 0%, #DDDDDD 100%);background-image:-o-linear-gradient(top, #FFFFFF 0%, #DDDDDD 100%);background-image:-webkit-gradient(linear, left top, left bottom, color-stop(0, #FFFFFF), color-stop(1, #DDDDDD));background-image:-webkit-linear-gradient(top, #FFFFFF 0%, #DDDDDD 100%);background-image:linear-gradient(to bottom, #FFFFFF 0%, #DDDDDD 100%);background-image:url(../images/left-bkg-promotions.png);background-repeat:no-repeat;background-position:10px 8px;filter:none;-ms-filter:none;}
.block .left-products{display:none;padding-right:5px;color:#4486D8;}
.block .left-products.toggle{display:block;}
.block .left-cart{padding-right:5px;color:#307db3;background-image:none;background-position:10px 5px;filter:none;-ms-filter:none;}
.block .left-promotions strong{color:#D94C42;}
.block .left-products strong{color:#4486D8;}
.block .left-cart strong{color:#307db3;}
#footer .footer-launch{margin:-10px auto 30px auto;text-align:center;padding-bottom:15px;border-bottom:2px solid #CCC;}
#footer .footer-area{width:175px;}
#footer #block_1{width:240px;}
#footer #block_4{margin-right:15px;}
#footer #block_5{width:155px;margin-right:0;}
#footer #block_5 ul li{overflow:hidden;margin-bottom:10px;}
.footer-twitter,
.footer-facebook,
.footer-google,
.footer-youtube{background-position:0 5px;background-repeat:no-repeat;padding-left:40px;height:38px;line-height:19px;float:left;}
.footer-twitter{background-image:url(../images/footer-twitter.png);}
.footer-facebook{background-image:url(../images/footer-facebook.png);}
.footer-google{background-image:url(../images/footer-googleplus.png);}
.footer-youtube{background-image:url(../images/footer-youtube.png);}
.tm_subbanner{margin-bottom:35px;text-align:center;}
.home-gift{text-align:center;}
.featured-home{margin-top:10px;text-align:center;}
.home-gift img, .featured-home img{width:98%;}
.col-main ul.bullet{margin-bottom:0px;margin-left:20px;}
.col-main ul.bullet li{margin-bottom:3px;}
.col-main ul.arrow{margin-bottom:20px;margin-left:20px;margin-right:10px;list-style:none;}
.col-main ul.arrow li{background:url(../images/bullet-arrow.jpg) no-repeat 0 8px;padding-left:28px;margin-bottom:25px;}
.col-main ul.arrow li strong{font-style:italic;}
.col-main ul.arrow h2{margin-bottom:0;padding-bottom:0;color:#7da840;}
.col-main ul.arrow a.more-detail{background:url(../images/more-detail.png) no-repeat 0 2px;color:#307DB3;padding-left:15px;font-weight:bold;}
.products-list .product-name{margin:0 0 20px;font-weight:bold;color:#203548;}
ul.products-list{border:none;margin-top:10px;}
.products-list li.item{}
.products-list li .list-right{}
.products-list li.item.last{}
.products-list .product-image{float:none;margin:0 auto 10px auto;}
.align-left{text-align:left;}
.align-center{text-align:center;}
.align-right{text-align:right;}
.mrg-top-0{margin-top:0px;}
.mrg-top-5{margin-top:5px;}
.mrg-top-10{margin-top:10px;}
.mrg-top-15{margin-top:15px;}
.mrg-top-20{margin-top:20px;}
.mrg-top-25{margin-top:25px;}
.mrg-top-30{margin-top:30px;}
.mrg-top-40{margin-top:40px;}
.mrg-top-45{margin-top:45px;}
.mrg-top-50{margin-top:50px;}
.mrg-top-55{margin-top:55px;}
.mrg-top-60{margin-top:60px;}
.mrg-top-70{margin-top:70px;}
.mrg-top-80{margin-top:80px;}
.mrg-top-90{margin-top:90px;}
.mrg-top-minus-20{margin-bottom:20px;}
.mrg-btm-0{margin-bottom:0px;}
.mrg-btm-5{margin-bottom:5px;}
.mrg-btm-10{margin-bottom:10px;}
.mrg-btm-15{margin-bottom:15px;}
.mrg-btm-20{margin-bottom:20px;}
.mrg-btm-25{margin-bottom:25px;}
.mrg-btm-30{margin-bottom:30px;}
.mrg-btm-35{margin-bottom:35px;}
.br-0{height:0;line-height:0;clear:both;}
.br-1{height:1px;line-height:1px;clear:both;}
.br-5{height:5px;line-height:5px;clear:both;}
.br-10{height:10px;line-height:10px;clear:both;}
.br-15{height:15px;line-height:15px;clear:both;}
.br-20{height:20px;line-height:20px;clear:both;}
.br-25{height:25px;line-height:25px;clear:both;}
.br-30{height:30px;line-height:30px;clear:both;}
.br-35{height:35px;line-height:35px;clear:both;}
.br-40{height:40px;line-height:40px;clear:both;}
.br-50{height:50px;line-height:50px;clear:both;}
.br-60{height:60px;line-height:60px;clear:both;}
.border-right-test{border-right:1px solid #CCC;}
img.float-left{float:left;margin:0 30px 30px 0;clear:both;}
img.float-right{float:right;margin:0 0 30px 30px;clear:both;}
img.float-center{margin-left:auto;margin-right:auto;}
@media only screen and (min-width:980px) and (max-width:1023px){}
@media only screen and (max-width:979px){.products-list .desc{width:100%;}
}
@media only screen and (max-width:767px){.header .quick-access , .header .form-search , .header .form-search input.input-text{width:100%;padding-left:0;padding-right:0;}
.header-cart{float:right;margin:0 -1px 0 0;position:absolute;right:0;top:28px;width:25%;background:#3E7296;padding:0;border-left:1px solid #FFFFFF;border-right:1px solid #FFFFFF;}
.header-cart{right:15px;width:23%;}
.header .header-cart #panel{top:38px;}
.header .form-search input.input-text{padding:9px 5% 9px 0px;width:94%;}
.header .form-search{left:0;padding:1%;width:98%;margin-top:20px;}
.header .form-search button.button{right:10px;}
.product-options div.option{min-width:240px;}
}
@media only screen and (min-width:320px) and (max-width:479px){.products-list li .list-left{float:none;text-align:center;}
.products-list li .list-center{float:none;text-align:center;}
}
@media only screen and (max-width:319px){.header .header-cart #panel{width:190px;}
}